## haskell-hslua-module-system 0.2.1

=== debian/changelog ===
haskell-hslua-module-system (0.2.1-2build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:33:56 +0000

haskell-hslua-module-system (0.2.1-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 09 Aug 2020 10:47:10 +0300

haskell-hslua-module-system (0.2.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 19 Jun 2020 11:09:57 +0300
