=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hslua-module-system
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
@@ -13,23 +12,33 @@
  libghc-exceptions-dev (>= 0.8),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-hslua-dev (>= 1.0.3),
- libghc-hslua-dev (<< 1.2),
- libghc-hslua-prof,
+ libghc-hslua-core-dev (>= 2.1),
+ libghc-hslua-core-dev (<< 2.3),
+ libghc-hslua-core-prof,
+ libghc-hslua-marshalling-dev (>= 2.0),
+ libghc-hslua-marshalling-dev (<< 2.3),
+ libghc-hslua-marshalling-prof,
+ libghc-hslua-packaging-dev (>= 2.1),
+ libghc-hslua-packaging-dev (<< 2.3),
+ libghc-hslua-packaging-prof,
  libghc-temporary-dev (>= 1.2),
  libghc-temporary-dev (<< 1.4),
  libghc-temporary-prof,
- libghc-hslua-dev,
- libghc-tasty-dev,
+ libghc-tasty-dev (>= 0.11),
  libghc-tasty-prof,
- libghc-tasty-hunit-dev,
+ libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-prof,
+ libghc-tasty-lua-dev (>= 1.0),
+ libghc-tasty-lua-dev (<< 1.1),
+ libghc-tasty-lua-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
- libghc-hslua-doc,
+ libghc-hslua-core-doc,
+ libghc-hslua-marshalling-doc,
+ libghc-hslua-packaging-doc,
  libghc-temporary-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/hslua/hslua-module-system
+Standards-Version: 4.6.1
+Homepage: https://github.com/hslua/hslua
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-system
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-module-system]
 X-Description: Lua module wrapper around Haskell's System module
