## haskell-hslua-module-system 1.1.0.1

=== debian/changelog ===
haskell-hslua-module-system (1.1.0.1-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2023 08:12:35 +0100

haskell-hslua-module-system (1.1.0.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 12 Oct 2023 06:32:33 -0400
