=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-hslua-core-dev (>= 2.1),
- libghc-hslua-core-dev (<< 2.3),
+ libghc-hslua-core-dev (<< 2.4),
  libghc-hslua-core-prof,
- libghc-hslua-marshalling-dev (>= 2.0),
- libghc-hslua-marshalling-dev (<< 2.3),
+ libghc-hslua-marshalling-dev (>= 2.1),
+ libghc-hslua-marshalling-dev (<< 2.4),
  libghc-hslua-marshalling-prof,
- libghc-hslua-packaging-dev (>= 2.1),
- libghc-hslua-packaging-dev (<< 2.3),
+ libghc-hslua-packaging-dev (>= 2.3),
+ libghc-hslua-packaging-dev (<< 2.4),
  libghc-hslua-packaging-prof,
  libghc-temporary-dev (>= 1.2),
  libghc-temporary-dev (<< 1.4),
@@ -29,7 +29,7 @@
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-prof,
  libghc-tasty-lua-dev (>= 1.0),
- libghc-tasty-lua-dev (<< 1.1),
+ libghc-tasty-lua-dev (<< 1.2),
  libghc-tasty-lua-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
@@ -37,7 +37,7 @@
  libghc-hslua-marshalling-doc,
  libghc-hslua-packaging-doc,
  libghc-temporary-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/hslua/hslua
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hslua-module-system
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hslua-module-system]
