## haskell-hslua-module-system 1.1.3

=== debian/changelog ===
haskell-hslua-module-system (1.1.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Feb 2026 23:36:08 +0200
